* {box-sizing: border-box; }
body {display: flex; flex-direction: column; min-height: 100dvh; margin: 0; padding: 0; color: #444;
    font-family: 'Source Sans Pro',Helvetica Neue,Helvetica,Arial,sans-serif; font-size: 15px; font-weight: 400; font-style: normal; line-height: 1.9em;}

a:visited, a.visited {color: #FF9330; text-decoration: underline;}
a, a:link, a:visited, a.visited, a:hover, a.hover {color: #FF9330; font-family: inherit; text-decoration: underline;}

.HeaderHolder {position: relative; width: 100%; height: 30dvh; overflow: hidden; background-color: #FF9330;}
.HeaderHolder img.achtergrond {position: absolute; top: 10px; right: 10px; bottom: 10px; left: 10px; width: calc(100% - 20px); height: calc(100% - 20px); object-fit: cover; border-radius: 10px;}
.HeaderHolder img.logo {position: absolute; bottom: calc(25% + 10px); left: 10px; max-width: calc(100% - 20px);}

main {position: relative; z-index: 0; max-width: 1000px; min-height: 400px; margin: 0 auto; padding: 110px 20px 0 20px; box-sizing: border-box;}

footer {width: 100%; margin-top: auto; padding: 20px; background: #fec48d; text-align: center;}
